/* MAIN STYLES */

@import url("sfstyles.css");
@import url("rlstyles.css");
@import url("dpstyles.css");
@import url("ffstyles.css");
@import url("formstyle.css");
@import url("ncstyles.css");

body{
	font-family : Arial, Helvetica, sans-serif;
	font-size:12px;
}

h1{	
	padding : 2px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14pt;
	color : #505050;
}	

h2{	
	padding : 2px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	color : #505050;
}	


a {
	color : #505050;
	text-decoration : none;
}

a:hover{
	color : #cc0000;
	text-decoration : underline;
	}

a:active{
	color : #ff0000;
	text-decoration : underline;
}

.maincontainer{
width:100%;
}

.poweredby{
font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	
}
.poweredby a{
font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-decoration : underline;
}
	